Docs Rizler

V1 Advanced

V1 Get Webhook Endpoint

GEThttps://app.rizzdial.com/api/ai/agent/v1/manage/advanced/webhook/{agent_id}
V1 Get Webhook Endpoint
curl --request GET \
  --url https://app.rizzdial.com/api/ai/agent/v1/manage/advanced/webhook/agent_123 \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "agent_id": "agent_123"
  },
  "message": "Saved",
  "success": true
}

V1 Get Webhook Endpoint#

Get webhook endpoint configuration for an AI agent. V1 agents only.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

agent_idstringpathrequired

Public agent id from List Agents

curl --request GET \
  --url https://app.rizzdial.com/api/ai/agent/v1/manage/advanced/webhook/agent_123 \
  --header 'Authorization: Bearer {{bearer_token}}'
successboolean

true when the call succeeds. Some list responses use status: success instead

dataobject

The saved record, or the list of records